.activity-main { background: #050D2F url(../img/pc-bg.png) no-repeat; background-position: center 70%;}
.activity-main * { box-sizing: border-box;}
.activity-main img { max-width: 100%;}
.activity-main .btn { transition: all 0.3s;}
.activity-main .btn:hover { transform: scale(1.05);}
.banner { position: relative;}
.banner .banner-img { width: 100%;}
.banner .banner-img-m { width: 100%; display: none;}
.banner .down-time { width: 100%; position: absolute; left: 0; bottom: 4.5%; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 30px; line-height: 44px; font-weight: bold; box-sizing: border-box;}
.banner .down-time span { margin-right: 13px; display: inline-block; width: 44px; height: 44px; font-size: 24px; border-radius: 7px; line-height: 44px; background: #fff; text-align: center; color: #1850b5;}
@media (max-width: 1680px) {
  .banner .down-time { bottom: 4%; font-size: 28px; line-height: 42px;}
  .banner .down-time span { width: 42px; height: 42px; font-size: 22px;line-height: 42px; }
}
@media (max-width: 1460px) {
  .banner .down-time { bottom: 3.8%; font-size: 26px; line-height: 38px;}
  .banner .down-time span { width: 38px; height: 38px; font-size: 20px;line-height: 38px; }
}
@media (max-width: 1260px) {
  .banner .down-time { bottom: 3.8%; font-size: 24px; line-height: 34px;}
  .banner .down-time span { width: 34px; height: 34px; font-size: 18px;line-height: 34px; }
}
@media (max-width: 1160px) {
  .banner .down-time { bottom: 4.2%; font-size: 20px; line-height: 30px;}
  .banner .down-time span { width: 30px; height: 30px; font-size: 16px;line-height: 30px; }
}
@media (max-width: 992px) {
  .banner .down-time { bottom: 4.2%; font-size: 16px; line-height: 26px;}
  .banner .down-time span { margin-right: 7px; border-radius: 4px; width: 26px; height: 26px; font-size: 16px;line-height: 26px; }
}
@media screen and (max-width: 767px) {
  .f-box {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  html, body {
    height: 100%;
    overflow: hidden;
  }
  .activity-main { height: 100%; overflow-y: scroll; background: #050D2F url(../img/m-bg.png) no-repeat; background-size: 100% auto; background-position: center 0%;}
  .activity-main .btn:hover { transform: scale(1);}
  .banner .banner-img { display: none;}
  .banner .banner-img-m { display: block;}
  .banner .down-time { padding: 6px; bottom: 0; background: url(../img/banner-line.png); background-size: 100% 100%;}
}

.title-box {display: flex; flex-wrap: wrap; justify-content: center;}
.title-box .title+.title { margin-left: 15px;}
.title { font-size: 42px; background: linear-gradient(180deg, #FFFFFF, #FFE1AB); -webkit-background-clip: text;background-clip: text;color: transparent; font-weight: bold;text-align: center;}
.title span { color: #0018FF;}
.img-m { display: none;}
@media (max-width: 1260px) {
  .title { font-size: 34px; line-height: 42px;}
}
@media (max-width: 992px) {
  .title { font-size: 28px; line-height: 36px;}
}
@media (max-width: 768px) {
  .title { font-size: 24px; line-height: 30px;}
  .img-pc { display: none;}
  .img-m { display: inline-block;}
}

.sec1 { padding-top: 109px;}
.sec1 .list { display: flex; flex-wrap: wrap;}
.sec1 .card1 { padding: 50px 70px 70px; width: 46.5%; background: url(../img/sec1-bg.png) no-repeat; background-size: 100% 100%; margin-right: 20px;}
.sec1 .card1 .tit { font-weight: bold;font-size: 24px;color: #2CE2FF;line-height: 33px; display: flex; align-items: center;}
.sec1 .card1 .tit img { margin-right: 5px;}
.sec1 .card1 .desc { margin-top: 18px; font-weight: bold;font-size: 32px;color: #FFFFFF;line-height: 1;}
.sec1 .card1 .kf-ask { margin-top: 30px; font-size: 20px; color: #fff; display: flex; align-items: center;}
.sec1 .card1 .kf-ask img { margin-right: 5px;}
.sec1 .card1 .code { margin-top: 16px; width: 147px; height: auto; border-radius: 9px;}
.sec1 .card2 { padding: 50px 80px 30px; flex: 1;background: url(../img/sec1-bg2.png) no-repeat; background-size: 100% 100%;}
.sec1 .card2 .tit { font-weight: bold;font-size: 24px;color: #2CE2FF;line-height: 33px; display: flex; align-items: center;}
.sec1 .card2 .tit img { margin-right: 5px; float: left;}
.sec1 .card2 .img { text-align: center; margin-top: -50px; position: relative;}
.sec1 .card2 .img .text1 { font-size: 22px; color: #fff; line-height: 1; position: absolute; left: 60px; top: 48px;}
.sec1 .card2 .img .text2 { font-size: 22px; color: #fff; line-height: 1; position: absolute; right: 60px; top: 48px;}
.sec1 .card2 .price-box { font-size: 22px; color: #fff; text-align: center; font-weight: bold;}
.sec1 .card2 .price-box span { color: #2ce2ff;font-size: 24px; }
.sec1 .card2 .price-box .price { font-size: 40px; margin-right: 5px;}
.sec1 .card2 .btn { position: relative; display: block; margin: 0 auto; margin-top: 18px; width: 250px; height:58px; background: url(../img/button-bg.png) no-repeat; background-size: 100% 100%; font-size: 24px; color: #0027aa; line-height: 58px; text-align: center;}
.sec1 .card2 .btn .hand { position: absolute; right: -60px; top: 30px;}
.sec1 .card2 .join-num {font-size: 20px; color: #fff; text-align: center; margin-top: 5px;}


@media (max-width: 1460px) {
  .sec1 .card1 { padding: 40px;}
  .sec1 .card1 .desc { font-size: 28px}
  .sec1 .card2 { padding: 40px 40px 10px;}
  .sec1 .card2 .btn .hand { width: 70px;}
}
@media (max-width: 1260px) {
  .sec1 { padding-top: 80px;}
  .sec1 .card1 { width: 40%; padding: 30px;}
  .sec1 .card1 .tit { font-size: 22px; line-height: 30px;}
  .sec1 .card1 .tit img { width: 40px;}
  .sec1 .card1 .kf-ask { margin-top: 20px; font-size: 18px;}
  .sec1 .card1 .desc { font-size: 26px}
  .sec1 .card1 .code { width: 120p;}
  .sec1 .card2 { padding: 30px 30px 10px;}
  .sec1 .card2 .tit { font-size: 22px;}
  .sec1 .card2 .tit img { width: 40px;}
  .sec1 .card2 .img { margin-top: -35px;}
  .sec1 .card2 .img img { width: 55%;}
  .sec1 .card2 .img .text1 { font-size: 20px; left: 50px; top: 38px;}
  .sec1 .card2 .img .text2 { font-size: 20px; right: 50px; top: 38px;}
  .sec1 .card2 .price-box { font-size: 18px; line-height: 1;}
  .sec1 .card2 .price-box span { font-size: 20px;}
  .sec1 .card2 .price-box .price { font-size: 32px; margin-right: 5px;}
  .sec1 .card2 .btn { margin-top: 13px; width: 220px; height:46px; line-height: 46px; font-size: 20px;}
  .sec1 .card2 .btn .hand { width: 60px; right: -33px; top: 20px;}
  .sec1 .card2 .join-num {font-size: 18px;}
  }
@media (max-width: 992px) {
  .sec1 { padding-top: 60px;}
  .sec1 .card1 { padding: 20px;}
  .sec1 .card1 .tit { font-size: 16px; line-height: 26px;}
  .sec1 .card1 .tit img { width: 30px;}
  .sec1 .card1 .desc { font-size: 20px; margin-top: 10px;}
  .sec1 .card1 .kf-ask { margin-top: 20px; font-size: 16px;}
  .sec1 .card1 .kf-ask img {width: 22px;}
  .sec1 .card1 .code { width: 100px;}
  .sec1 .card2 { padding: 20px 20px 10px;}
  .sec1 .card2 .tit { font-size: 16px;}
  .sec1 .card2 .tit img { width: 30px;}
  .sec1 .card2 .img { margin-top: -35px;}
  .sec1 .card2 .img img { width: 55%;}
  .sec1 .card2 .img .text1 { font-size: 14px; left: 40px; top: 32px;}
  .sec1 .card2 .img .text2 { font-size: 14px; right: 40px; top: 32px;}
  .sec1 .card2 .price-box { font-size: 14px; line-height: 1;}
  .sec1 .card2 .price-box span { font-size: 16px;}
  .sec1 .card2 .price-box .price { font-size: 26px;}
  .sec1 .card2 .btn { margin-top: 13px; width: 180px; height:42px; line-height: 42px; font-size: 16px;}
  .sec1 .card2 .btn .hand { width: 45px; right: -22px; top: 24px;}
  .sec1 .card2 .join-num {font-size: 14px; margin-top: 2px;}
}
@media (max-width: 768px) {
  .sec1 { padding-top: 30px;}
  .sec1 .card1 { width: 100%; margin-right: 0; padding: 20px 35px;}
  .sec1 .card1 .tit { font-size: 14px; line-height: 20px;}
  .sec1 .card1 .tit img { width: 28px;}
  .sec1 .card1 .desc { margin-top: 12px; font-size: 18px;}
  .sec1 .card1 .kf-ask { margin-top: 20px; font-size: 14px;}
  .sec1 .card1 .kf-ask img { width: 15px; height: auto;}
  .sec1 .card1 .code { margin-top: 16px; width: 80px; height: 80px;}
  .sec1 .card2 { margin-top: 20px; padding: 20px 20px 10px;}
  .sec1 .card2 .tit { font-size: 14px; line-height: 33px;}
  .sec1 .card2 .tit img { width: 28px;}
  .sec1 .card2 .img { margin-top: -28px;}
  .sec1 .card2 .img .text1 { font-size: 16px; left: 20px; top: 22px;}
  .sec1 .card2 .img .text2 { font-size: 16px; right: 0; top: 22px;}
  .sec1 .card2 .price-box { font-size: 12px; line-height: 1;}
  .sec1 .card2 .price-box span { font-size: 14px;}
  .sec1 .card2 .price-box .price { font-size: 22px; margin-right: 5px;}
  .sec1 .card2 .btn {margin-top: 10px; width: 180px; height:40px; font-size: 14px;line-height: 40px;}
  .sec1 .card2 .btn .hand { display: none;}
  .sec1 .card2 .join-num {font-size: 12px; line-height: 1}
}

.sec2 { padding-top: 110px;}
.sec2 .title br { display: none;}
.sec2 .list { margin-top: 20px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.sec2 .list .item-box { margin-top: 34px; width: calc(33.33% - 58px); padding: 1px; border-radius: 26px; background: linear-gradient(90deg, #9AB1FF, #D79DFF); overflow: hidden; transition: all 0.3s;}
.sec2 .list .item-box .item { padding: 48px; height: 100%; border-radius: 26px; background: linear-gradient(180deg, #121168, #14167e); box-sizing: border-box;}
.sec2 .list .item-box:hover { transform: translateY(-10px)}
.sec2 .list .item-box:hover .item { background: linear-gradient(180deg, #340bb4, #280888); }
.sec2 .list .item-box .text1 { margin-top: 18px; font-weight: bold;font-size: 24px;color: #FEFEFE;line-height: 34px;}
.sec2 .list .item-box .text2 { font-size: 18px; color: #FEFEFE;line-height: 34px;}
.sec2 .list .item-box .tit {font-weight: bold;font-size: 24px;color: #FFE1AB;line-height: 2;}
.sec2 .list .item-box .btn { width: 168px; height: 48px;display: block; margin-top: 15px; background: url(../img/button-bg.png) no-repeat; background-size: 100% 100%; font-size: 22px; color: #0027aa; line-height: 48px; text-align: center;font-weight: bold;}
@media (max-width: 1460px) {
  .sec2 .list .item-box { width: calc(33.33% - 48px);}
  .sec2 .list .item-box .item { padding: 40px 30px;}
}
@media (max-width: 1260px) {
  .sec2 { padding-top: 80px;}
  .sec2 .list .item-box { width: calc(33.33% - 30px);}
  .sec2 .list .item-box .item { padding: 30px 20px;}
  .sec2 .list .item-box .text1 { font-size: 20px; line-height: 30px;}
  .sec2 .list .item-box .text2 { font-size: 16px; line-height: 26px;}
  .sec2 .list .item-box .tit { margin-top: 15px;font-size: 20px; line-height: 30px;}
  .sec2 .list .item-box .btn  { width: 140px; height: 40px; font-size: 18px; line-height: 40px; }
}
@media (max-width: 992px) {
  .sec2 .list .item-box { width: calc(33.33% - 15px); margin-top: 20px;}
  .sec2 .list .item-box .item { padding: 20px;}
  .sec2 .list .item-box .item img { width: 40px;}
  .sec2 .list .item-box .text1 { margin-top: 10px; font-size: 16px; line-height: 26px;}
  .sec2 .list .item-box .text2 { font-size: 14px; line-height: 24px;}
  .sec2 .list .item-box .tit { margin-top: 15px;font-size: 16px; line-height: 26px;}
  .sec2 .list .item-box .btn  { width: 120px; height: 36px; font-size: 16px; line-height: 36px; margin-top: 12px; }

}
@media (max-width: 768px) {
  .sec2 { padding-top: 50px;}
  .sec2 .title br { display: block;}
  .sec2 .list { margin-top: 20px;}
  .sec2 .list .item-box { margin-top: 15px; width: calc(50% - 8px); padding: 1px; border-radius: 15px;}
  .sec2 .list .item-box .item { padding: 25px 10px 20px 20px; border-radius: 15px;}
  .sec2 .list .item-box:hover { transform: translateY(0)}
  .sec2 .list .item-box img { width: 32px; height: auto;}
  .sec2 .list .item-box .text1 { margin-top: 16px; font-size: 16px; line-height: 26px;}
  .sec2 .list .item-box .text2 { font-size: 12px; line-height: 16px;}
  .sec2 .list .item-box .tit { margin-top: 15px;font-size: 14px; line-height: 20px;}
  .sec2 .list .item-box .btn { width: 100px; height: 32px;margin-top: 15px; font-size: 12px; line-height: 32px; }
}
@media (max-width: 520px) {
  .sec2 .list .item-box .item { padding: 25px 10px 20px 15px; border-radius: 15px;}
}


.sec3 { margin-top: 130px; }
.sec3 .title-box { justify-content: left;}
.sec3 .title-box .title+.title { margin-left: 0;}
.sec3 .cont { display: flex; justify-content: space-between; flex-wrap: wrap;}
.sec3 .cont .cont-left { width: 46.14%; margin-right: 9.42%;}
.sec3 .cont .list { margin-top: 50px; }
.sec3 .cont .list .item {width: 100%; cursor: pointer; margin-top: 25px; padding: 0 25px; font-size: 18px;color: #FEFEFE;line-height: 51px; background: url("../img/sec3-border1.png"); background-size: 100% 100%; box-sizing: border-box;}
.sec3 .cont .list .item.active { background: url("../img/sec3-border2.png"); background-size: 100% 100%;}
.sec3 .cont .list .item span:first-child {  font-size: 24px; font-weight: bold; margin-right: 10px;}
.sec3 .cont .btn { margin-top: 50px; width: 320px; height: 56px;display: block; background: url(../img/button-bg2.png) no-repeat; background-size: 100% 100%; font-size: 24px; color: #0027aa; line-height: 56px; text-align: center; font-weight: bold;}
.sec3 .cont .cont-right { flex: 1; text-align: center; padding-right: 3.7%; margin-top: 10px;}
.sec3 .cont .cont-right .img { display: none; transition: all 0.3s;}
.sec3 .cont .cont-right .img:hover { transform: scale(1.1);}
.sec3 .cont .cont-right .img:first-child { display: block;}
@media (max-width: 1460px) {
  .sec3 .cont .cont-left { width: 50%; margin-right: 5%;}
  .sec3 .cont .list .item { padding: 0 20px;}
}
@media (max-width: 1260px) {
  .sec3 { margin-top: 80px; }
  .sec3 .cont .list { margin-top: 35px;}
  .sec3 .cont .list .item { padding: 0 15px; font-size: 14px; line-height: 36px; }
  .sec3 .cont .list .item span:first-child  { font-size: 20px; margin-right: 0; }
  .sec3 .cont .btn { margin-top: 30px; width: 260px; height: 46px; font-size: 20px; line-height: 46px;}
}
@media (max-width: 992px) {
  .sec3 .cont .cont-left { width: 52%; margin-right: 30px;}
  .sec3 .cont .list { margin-top: 20px; }
  .sec3 .cont .list .item { padding: 0 10px; font-size: 12px; line-height: 32px; margin-top: 15px;}
  .sec3 .cont .list .item span:first-child  { font-size: 16px; }
}
@media (max-width: 768px) {
  .sec3 { margin-top: 50px; }
  .sec3 .cont .cont-left { margin-right: 0; width: 100%;}
  .sec3 .cont .list { margin-top: 30px;}
  .sec3 .cont .list .item { width: 100%; margin-top: 18px; padding: 0 10px; font-size: 12px; line-height: 36px; background: url("../img/sec3-border2.png"); background-size: 100% 100%;}
  .sec3 .cont .list .item span:first-child  { font-size: 16px; margin-right: 0; }
  .sec3 .cont .btn { margin: 0 auto; margin-top: 30px; width: 180px; height: 40px; font-size: 14px; line-height: 40px;}
  .sec3 .cont .cont-right { display: none;}
}
@media (max-width: 520px) {
  .sec3 .cont .list .item span:first-child  { font-size: 14px;}
}
@media (max-width: 380px) {
  .sec3 .cont .list .item span:last-child { font-size: 11px; letter-spacing: -1px; margin-left: -2px;}
}

.sec4 { margin-top: 130px; }
.sec4 .list { display: flex; flex-wrap: wrap;}
.sec4 .list .item { margin-top: 60px; width: calc(33.33% - 20px); margin-right: 30px; position: relative;color: #fff;}
.sec4 .list .item:last-child { margin-right: 0;}
.sec4 .list .item .bg { width: 100%;}
.sec4 .list .item .cont { width: 100%; height: 100%; position: absolute; top: 0; left: 0; text-align: center;}
.sec4 .list .item .tit { font-size: 30px; line-height: 52px; margin-top: 40px;}
.sec4 .list .item .desc { font-size: 18px; line-height: 24px; margin-top: 10px;}
.sec4 .btn { margin: 0 auto; margin-top: 45px; width: 320px; height: 56px;display: block; background: url(../img/button-bg2.png) no-repeat; background-size: 100% 100%; font-size: 24px; color: #0027aa; line-height: 56px; text-align: center; font-weight: bold;}
@media (max-width: 1260px) {
  .sec4 { margin-top: 80px; }
  .sec4 .list .item { margin-top: 40px;}
  .sec4 .list .item .tit { font-size: 24px; line-height: 34px; margin-top: 30px;}
  .sec4 .list .item .desc { font-size: 18px; line-height: 22px; margin-top: 6px;}
  .sec4 .btn { margin-top: 30px; width: 260px; height: 46px; font-size: 20px; line-height: 46px;}
}
@media (max-width: 992px) {
  .sec4 .list .item { margin-top: 30px;}
  .sec4 .list .item .tit { font-size: 20px; line-height: 30px; margin-top: 24px;}
  .sec4 .list .item .desc { font-size: 14px; line-height: 18px; margin-top: 4px;}
}
@media (max-width: 768px) {
  .sec4 { margin-top: 50px; }
  .sec4 .list { margin-top: 10px;}
  .sec4 .list .item { margin-top: 10px; width: 100%; margin-right: 0;}
  .sec4 .list .item .cont { text-align: left; padding-left: 40px;}
  .sec4 .btn { margin-top: 30px; width: 180px; height: 40px; font-size: 14px; line-height: 40px;}
}
@media (max-width: 520px) {
  .sec4 .list .item .tit { font-size: 18px; line-height: 28px; margin-top: 24px;}
  .sec4 .list .item .desc { font-size: 12px; line-height: 16px; margin-top: 4px;}
}


.sec5 { margin-top: 150px;}
.sec5 .title br { display: none;}
.sec5 .cont { display: flex; align-items: start; flex-wrap: wrap; margin-top: 90px;}
.sec5 .cont .cont-left { width: 50%; display: flex; flex-wrap: wrap; margin-top: -20px; margin-right: 8.2%;}
.sec5 .cont .cont-left .card { margin-top: 40px; width: calc(50% - 16px); margin-right: 32px; color: #fff; padding: 0px 22px 100px; background: url(../img/sec5-card-bg.png) no-repeat; background-size: 100% 100%; box-sizing: border-box;}
.sec5 .cont .cont-left .card:nth-child(2n) { margin-right: 0;}
.sec5 .cont .cont-left .card .tit { font-size: 24px; line-height: 50px;}
.sec5 .cont .cont-left .card .desc { font-size: 18px; line-height: 31px;}
.sec5 .cont .cont-right { flex: 1;}
.sec5 .cont .cont-right img { max-width: 100%; transition: all 0.3s;}
.sec5 .cont .cont-right img:hover { transform: scale(1.1);}
.sec5 .btn { margin: 0 auto; margin-top: 15px; width: 320px; height: 56px;display: block; background: url(../img/button-bg2.png) no-repeat; background-size: 100% 100%; font-size: 24px; color: #0027aa; line-height: 56px; text-align: center; font-weight: bold;}
@media (max-width: 1460px) {
  .sec5 .cont .cont-left .card { padding: 0px 18px 60px;}
}
@media (max-width: 1260px) {
  .sec5 { margin-top: 80px;}
  .sec5 .cont { margin-top: 60px;}
  .sec5 .cont .cont-left { width: 55%; }
  .sec5 .cont .cont-left { margin-right: 2%;}
  .sec5 .cont .cont-left .card { width: 60%; padding: 0px 8px 50px; width: calc(50% - 8px); margin-right: 16px; margin-top: 16px;}
  .sec5 .cont .cont-left .card .tit { font-size: 20px; line-height: 40px;}
  .sec5 .cont .cont-left .card .desc { font-size: 16px; line-height: 24px;}
  .sec5 .btn { margin-top: 30px; width: 260px; height: 46px; font-size: 20px; line-height: 46px;}
}
@media (max-width: 992px) {
  .sec5 .cont { margin-top: 40px;}
  .sec5 .cont .cont-left { width: 60%; }
  .sec5 .cont .cont-left .card { padding:  0px 2px 40px 8px;}
  .sec5 .cont .cont-left .card .tit { font-size: 16px; line-height: 30px;}
  .sec5 .cont .cont-left .card .desc { font-size: 12px; line-height: 20px;}
}
@media (max-width: 768px) {
  .sec5 { margin-top: 60px;}
  .sec5 .title br { display: block;}
  .sec5 .cont { margin-top: 40px; flex-direction: column-reverse;}
  .sec5 .cont .cont-left { width: 102%; justify-content: space-between; margin-top: 20px;}
  .sec5 .cont .cont-left .card { width: 50%; margin-right: 0; padding: 20px 5%; background: url(../img/sec5-card-m.png) no-repeat; background-size: 100% 100%;}
  .sec5 .cont .cont-left .card .tit { font-size: 14px; line-height: 30px;}
  .sec5 .cont .cont-left .card .desc { font-size: 12px; line-height: 20px;}
  .sec5 .cont .cont-right { flex: unset; text-align: center;}
  .sec5 .cont .cont-right img { width: 80%;}
  .sec5 .btn { margin-top: 30px; width: 180px; height: 40px; font-size: 14px; line-height: 40px;}
}
@media (max-width: 520px) {
  .sec5 .cont .cont-left { width: 104%; margin: 0 -1.5%;}
    .sec5 .cont .cont-left .card { padding: 20px 10px 20px 20px;}
}

.sec6 { margin-top: 150px;}
.sec6 .cont { display: flex; flex-wrap: wrap; align-items: center; margin-top: 90px;}
.sec6 .cont .card1 { flex: 1;}
.sec6 .cont .card1 img,.sec6 .cont .card2 img { max-width: 100%;}
.sec6 .cont .card2 { flex: 1;}
.sec6 .cont .vs { margin: 0 -1.5%;}
@media (max-width: 1260px) {
  .sec6 { margin-top: 80px;}
  .sec6 .cont { margin-top: 60px;}
  .sec6 .cont .vs { width: 140px; height: auto;}
}
@media (max-width: 992px) {
  .sec6 .cont { margin-top: 40px;}
  .sec6 .cont .vs { width: 120px;}
}
@media (max-width: 768px) {
  .sec6 { margin-top: 60px;}
  .sec6 .cont { display: block; margin-top: 40px;}
  .sec6 .cont .vs { width: 20%; position: absolute; z-index: 2;margin-top: 23%;right: 30%}
  .sec6 .cont .card1 { flex: unset; width: 70%; float: left; position: relative; z-index: 1;}
  .sec6 .cont .card2 { flex: unset; width: 65%; float: right; margin-top: -18%;}
  .sec6 .cont:after { display: block; clear: both; content: '';}
}


.sec7 { padding: 120px 0;}
.sec7 .list { display: flex; flex-wrap: wrap; justify-content: center;}
.sec7 .list .item { width: calc(25% - 30px); margin-right: 40px; margin-top: 60px; }
.sec7 .list .item:last-child { margin-right: 0; }
.sec7 .list .item .img-box { background: linear-gradient(180deg, #8AAEFF, #F5A0FF ); border-radius: 30px; padding: 1px; overflow: hidden;}
.sec7 .list .item .img-box div { background: #051649; padding: 15px; border-radius: 30px;}
.sec7 .list .item .img-box p { border-radius: 18px; line-height: 0; overflow: hidden;}
.sec7 .list .item .img-box img { width: 100%; transition: all 0.3s;}
.sec7 .list .item .img-box img:hover { transform: scale(1.1); }
.sec7 .list .item .text { cursor: default; margin: 20px 25px; font-size: 24px; line-height: 42px; color: #fff; text-align: center; background: url(../img/sec7-border.png) no-repeat; background-size: 100% 100%; }
@media (max-width: 1260px) {
  .sec7 { padding: 80px 0;}
  .sec7 .list .item { width: calc(25% - 23px); margin-right: 30px; margin-top: 40px; }
  .sec7 .list .item .text {  margin: 15px 15px; font-size: 20px; line-height: 40px;}
}
@media (max-width: 992px) {
  .sec7 .list .item { width: calc(25% - 15px); margin-right: 20px; margin-top: 30px; }
  .sec7 .list .item .img-box { border-radius: 20px; }
  .sec7 .list .item .img-box div { padding: 10px; border-radius: 20px;}
  .sec7 .list .item .text {  margin: 15px 10px; font-size: 16px; line-height: 36px;}
}
@media (max-width: 768px) {
  .sec7 { padding: 60px 0;}
  .sec7 .list .item { width: calc(50% - 40px); margin: 20px 20px 0 !important; }
  .sec7 .list .item .img-box { border-radius: 20px; }
  .sec7 .list .item .img-box div { padding: 10px; border-radius: 20px;}
  .sec7 .list .item .img-box p { border-radius: 16px; }
  .sec7 .list .item .img-box img:hover { transform: scale(1); }
  .sec7 .list .item .text { margin: 10px 15px; font-size: 14px; line-height: 32px; }
}

.activity-bottom { width: 100%; height: 160px; background: url(../img/sec8-bg.png); background-size: 100% 100%; left: 0; bottom: 0;}
.activity-bottom .f-box { height: 100%;}
.activity-bottom .box { height: 100%; display: flex; align-items: center; position: relative; overflow: hidden;}
.activity-bottom .box .gift { position: absolute; left: 12px; top: 2px;}
.activity-bottom .box .center-box { width: 100%; text-align: center; padding: 34px;}
.activity-bottom .box .center-box .text { font-size: 30px; line-height: 40px; font-weight: bold; background: linear-gradient(180deg, #FFFFFF, #A5F3FF);-webkit-background-clip: text;background-clip: text;color: transparent;}
.activity-bottom .box .center-box .btns { display: block;}
.activity-bottom .box .center-box .btns .btn { transition: all 0.3s;margin: 20px 10px 0; display: inline-block; padding: 0 30px; font-size: 18px; line-height: 36px; color: #3014db; background: linear-gradient(180deg, #FFFFFF, #A5F3FF); border-radius: 20px;}
.activity-bottom .box .center-box .btns .btn:hover { transform: scale(1.05); }
.activity-bottom .code { position: absolute; top: 20px; right: 7.14%; width: 120px; height: 120px; background: url(../img/sec8-border.png); background-size: 100% 100%; padding: 5px;}
.activity-bottom .code img { width: 100%;}
@media (max-width: 1260px) {
  .activity-bottom { height: 120px;}
  .activity-bottom .box .gift { width: 200px;}
  .activity-bottom .box .center-box { padding: 15px;}
  .activity-bottom .box .center-box .text { font-size: 26px; line-height: 36px;}
  .activity-bottom .box .center-box .btns .btn { margin: 12px 6px 0; padding: 0 20px; font-size: 16px; line-height: 32px;}
  .activity-bottom .code { top: 10px; right: 5%; width: 100px; height: 100px; }
}
@media (max-width: 992px) {
  .activity-bottom { height: 100px;}
  .activity-bottom .box .gift { width: 160px;}
  .activity-bottom .box .center-box { padding: 15px;}
  .activity-bottom .box .center-box .text { font-size: 22px; line-height: 32px;}
  .activity-bottom .box .center-box .btns .btn { margin: 8px 5px 0; padding: 0 14px; font-size: 14px; line-height: 28px;}
  .activity-bottom .code { top: 10px; right: 5%; width: 80px; height: 80px; }
}
@media (max-width: 768px) {
  .activity-bottom { display: none;}
}

.activity-main .tit, .activity-main .desc{
  color: #ffffff!important;
}
